# Generated by Django 3.0 on 2020-07-21 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0005_auto_20200714_1921'),
    ]

    operations = [
        migrations.AddField(
            model_name='roomrecording',
            name='name',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
